PRVG-11551 : Required version of package “cvuqdisk” was not found

Run runcluvfy.sh for pre-upgrading GI from 12.1.0.2 to 12.2.0.1, and get “PRVG-11551 : Required version of package “cvuqdisk” was not found” warning.

$pwd
/u01/app/12.2.0.1/grid

$ ./runcluvfy.sh stage -pre crsinst -upgrade -rolling \ 
              -src_crshome /u01/app/12.1.0/grid     \
              -dest_crshome /u01/app/12.2.0.1/grid  \
              -dest_version 12.2.0.1 -fixup -verbose


Verifying Package: cvuqdisk-1.0.10-1 ...FAILED
racnode2: PRVG-11551 : Required version of package "cvuqdisk" was 
not found on node "racnode2" [Required = "cvuqdisk-1.0.10-1" ; Found =
"cvuqdisk-1.0.9-1"].

racnode1: PRVG-11551 : Required version of package "cvuqdisk" was not found on
node "racnode1" [Required = "cvuqdisk-1.0.10-1" ; Found =
"cvuqdisk-1.0.9-1"].

The old version package was installed.

[root@racnode2 grid]# rpm -qa | grep -i cvu
cvuqdisk-1.0.9-1.x86_64

Find the new cvuqdisk package from new GI HOME binary , and install ( -i ) or upgrade it ( -U ).

[root@racnode2 ~]# cd /u01/app/12.2.0.1
[root@racnode2 12.2.0.1]# cd grid

[root@racnode2 grid]# pwd
/u01/app/12.2.0.1/grid

[root@racnode2 grid]# find ./ -name cvuqdisk*
./cv/rpm/cvuqdisk-1.0.10-1.rpm
./cv/remenv/cvuqdisk-1.0.10-1.rpm

[root@racnode2 grid]# rpm -Uv ./cv/rpm/cvuqdisk-1.0.10-1.rpm
Preparing packages...
cvuqdisk-1.0.10-1.x86_64
cvuqdisk-1.0.9-1.x86_64
[root@racnode2 grid]# rpm -qa | grep cvuqdisk
cvuqdisk-1.0.10-1.x86_64
[root@racnode2 grid]#